name = "BackSlot"
filename = "backslot-1.2.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b00131015472dc99a773298068ca527fcabc9a4a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3836369
project-id = 402739
